<%@ page contentType="text/html;charset=GBK" %>
<%
/**
 *	$RCSfile: error.jsp,v $
 *	$Revision: 1.1.1.1 $
 *	$Date: 2002/09/09 13:50:11 $
 */
%>


<%@ page import="java.io.*,
                 com.jivesoftware.forum.*"
    isErrorPage="true"
%>

Jive论坛<%= JiveGlobals.getJiveVersion() %> 管理工具错误:<p>


<%  exception.printStackTrace();
    if (exception != null) {
        StringWriter sout = new StringWriter();
        PrintWriter pout = new PrintWriter(sout);
        exception.printStackTrace(pout); %>
<pre>
        <%= sout.toString() %>
</pre>
<%  } %>

</body>
</html>
